@charset "utf-8";
/* ---html、body100%--- */
html, body{}
/* ---默认字体9pt--- */
div {font-size: 9pt;}
/* ---div居中、div背景--- */
body{text-align: center;font-size: 9pt;color: #333333;margin: 0px;padding: 0px;font-family: "Microsoft YaHei";}

/* ---信息正文--- */
.content{font-size: 10.5pt;line-height: 1.7em;}
#infocontent div{font-size: 10.5pt;line-height: 1.5em;}
/* ---最大的div容器--- */
#container_page{width: 998px;text-align: left;min-height: 100%; /* For IE */margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;background-color: #ffffff;}
/* ---中部div，要制定高度--- */
#container_content{width: 998px;background-color: #fff;margin-bottom: 10px;float: left;}
#head{width: 998px;float: left;}
#head .logo {background-image: url(images/logo.jpg);float: left;height: 112px;width: 100%;}
#head .nav_l {background-image: url(images/nav_l.gif);float: left;height: 41px;width: 8px;}
#head .nav {background-image: url(images/nav_c.gif);background-repeat: repeat-x;float: left;height: 41px;width: 982px;}
#head .nav_r {background-image: url(images/nav_r.gif);float: left;height: 41px;width: 8px;}
#head .plink1 {background-image: url(images/plink1.jpg);float: left;height: 256px;width: 100%;margin-top: 5px;}
#head .plink2 {background-image: url(images/plink2.jpg);float: left;height: 201px;width: 100%;margin-top: 5px;}
#head .plink3 {background-image: url(images/plink3.jpg);float: left;height: 195px;width: 100%;margin-top: 5px;}
#container_left {float: left;width: 272px;background-color: #f0f0f0;height: 206px;margin-left: 1px;background-image: url(images/menu1_b.gif);background-position: 0px bottom;padding-bottom: 15px;background-repeat: no-repeat;}
#container_right {float: left;width: 719px;background-color: #f0f0f0;margin-left: 6px;background-image: url(images/right_b1.gif);background-repeat: no-repeat;background-position: 0px bottom;padding-bottom: 15px;}
.menu1 {background-color: #f0f0f0;float: left;width: 100%;background-image: url(images/menu1_b.gif);height: 15px;background-position: 0px top;padding-bottom: 15px;background-repeat: no-repeat;}
.menutit1 {background-image: url(images/menu1.gif);float: left;height: 39px;width: 260px;line-height: 39px;font-size:13px;color: #fff;padding-left: 12px;font-weight: bold;}
.menucon1 {float: left;width: 270px;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-top-color: #c7c7c7;border-right-color: #c7c7c7;border-bottom-color: #c7c7c7;border-left-color: #c7c7c7;border-top-style: none;border-right-style: solid;border-bottom-style: none;border-left-style: solid;}
.menumore1 {float: left;height: 14px;width: 260px;padding-top: 5px;padding-bottom: 5px;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-top-color: #c7c7c7;border-right-color: #c7c7c7;border-bottom-color: #c7c7c7;border-left-color: #c7c7c7;border-top-style: none;border-right-style: solid;border-bottom-style: none;border-left-style: solid;text-align: right;padding-right: 10px;}
.menu2 {float: left;width: 415px;border-left-width: 1px;border-left-style: solid;border-left-color: #c7c7c7;}
.menutit2 {float: left;height: 39px;width: 380px;line-height: 39px;font-size:13px;color: #0260a6;padding-left: 12px;font-weight: bold;}
.menumore2 {width: 300px;float: right;text-align: right;}
.menu3 {float: right;width: 270px;padding-top:12px;height:194px;border-right-width: 1px;border-right-style: solid;border-right-color: #c7c7c7;}
#page{width: 100%;background-color: #ffffff;float: left;height: 14px;padding-top: 5px;padding-bottom: 5px;}
/* ---版权栏--- */
#foot{float: left;width: 100%;}
.foothang{color:#5d5d5d;line-height:1.7em;font-size:12px;}
/* ---查询input框宽--- */



/**导航样式：后台绑定时也可以定义配置**/

.wp_nav li.nav-item a {font-size:13px;font-weight:bold;text-decoration: none;color:#000;padding:0 13px;}    /**导航字体样式**/
.wp_nav li.nav-item a:hover,.wp_nav li.nav-item a.parent{ color:#750a20;}   /**鼠标经过或当前选中时样式**/
.wp_nav li.nav-item a span.item-name { padding:0 10px; height:40px; line-height:40px;}   /**导航栏目高度与边距**/
.wp_nav .sub-nav{margin: 0px;padding: 0px;border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;}
.wp_nav .sub-nav li.nav-item i.mark { background:#0589de;}  /**子菜单背景**/
.wp_nav .sub-nav li.nav-item a { font-size:12px; font-weight:normal;}	/**子菜单字体样式**/
.wp_nav .sub-nav li.nav-item a:hover,.wp_nav .sub-nav li.nav-item a.parent { background:#1F5E7C; color:#fff;}
.wp_nav .sub-nav li.nav-item a span.item-name { padding:0 10px; height:26px; line-height:26px;}	/**子菜单栏目高度与边距**/


.wp_article_list {margin: 0px;padding: 0px;float: left;width: 100%;list-style-type: none;}
.wp_article_list .list_item {height: 30px;float: left;width: 100%;border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;}  /**栏目新闻列表**
.wp_article_list .list_item .Article_Index { display: inline-block;width: 10px;height: 16px;margin-top: 3px;color: #fff;font-size: 11px;float: left;margin-right: 15px;overflow: hidden;text-indent: -99em; background: url(images/arrow.gif) no-repeat 50%;}  **栏目新闻图标序号**/
.wp_article_list .list_item .Article_Title a {font-size: 12px;color: #333333;text-decoration: none;line-height: 30px;height: 25px;}
.wp_article_list .list_item .Article_Title a:hover {font-size: 12px;color: #750a20;text-decoration: underline;}
.wp_article_list .list_item .Article_PublishDate {font-size: 10px;color: #333333;ine-height: 30px;}

.article { width:95%; margin-right: auto;margin-left: auto;}
.article h1.arti_title { line-height:26px; font-family: "Microsoft YaHei"; padding:5px; text-align:center; font-size:18px; color:#000; padding-bottom:20px;} /**文章标题**/
.article .arti_metas { padding:10px; text-align:center;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#b9b9b9;} /**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.7em; font-size:10.5pt;}  /**阅读字体**/
.article .entry .read p { margin-bottom:6px;}
.article .entry .read img { max-width:940px; _width:expression(this.width > 900 ? "900px" : this.width); } /**文章阅读部分图片大小限制**/
.biaoti{color: #2d8ace;font-family: "黑体";font-size: 24px;font-weight: bolder;}